/*** ESSENTIAL STYLES ***/

/*#dropdownmenu{
	background: white url(../_gfx/sfgov/nav_backg_planning.gif);
	height:28px;
	border-bottom:1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	z-index:100;
	padding-top:0px;
	}


/*this is the style for dropdown menu list 

.dropdownmenu, .dropdownmenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:		999;
	border:0;
	height: 100%;
	display:block;	
	font-size:12px;
	font-weight:bold;
	color:#535353;
	text-decoration:none;
} */


#dropdownmenu{
	height:30px;
	/*border-bottom: 1px solid #CCCCCC;*/
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	z-index:100;
	background-image: url(../_gfx/sfgov/nav_backg_311.jpg);
	visibility: visible;
	}

/*this is the style for dropdown menu list */

.dropdownmenu, .dropdownmenu * {
	margin: 0px;
	list-style: none;
	z-index: 999;
	border:0;
	height: 100%;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding: 0px;
}

.dropdownmenu ul {
	position:		absolute;
	margin-top: -5px;
	top:			-999em;
	width:			13em;
}
.dropdownmenu li {
	float:			left;
	position:		relative;
	list-style-position:inside;
}

.dropdownmenu ul li{
	/*background-color:#234678;*/
	background-color:#486c99;
	margin-top:0px;
	width:15em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	height:auto;
	z-index:100;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
 
div#dropdownmenu > ul > li > a{text-align: center; color:#fff; font-weight:normal; font-size:12px; line-height:12px; text-decoration:none;} /* this is the style for nav*/
div#dropdownmenu > ul > li > a:hover{color:#b2cee3; text-decoration:none; border-bottom:0px;}
div#dropdownmenu > ul > li > a:focus, div#dropdownmenu > ul > li > a:active{color:#b2cee3;}
div#dropdownmenu > ul > li > a:visited{text-decoration:none;}

div#dropdownmenu > ul > li > ul > li > a ,div#dropdownmenu > ul > li > ul > li > ul> li> a{
	font-weight:normal;
	border-bottom:0px;
	text-align:left;
	padding:5px 4px 5px 15px;
	text-decoration:none;
} /* this is the style for dropdown menu*/
/*div#dropdownmenu > ul > li > ul > li > a:focus ,div#dropdownmenu > ul > li > ul > li > ul> li> a:focus{color:#b2cee3;}*/
div#dropdownmenu > ul > li > ul > li > a:focus ,div#dropdownmenu > ul > li > ul > li > ul> li> a:focus{color:#fff;}
div#dropdownmenu > ul > li > ul > li > a:hover ,div#dropdownmenu > ul > li > ul > li > ul> li> a:hover{
	background-image:url(../_gfx/nav/arrow_right.gif);
	background-position: left;
	background-repeat:no-repeat;
	/*background-color:#333;*/
	background-color:#214572;
	color:#b2cee3;
}

.dropdownmenu a {
	display:		block;
	position:		relative;
}

.dropdownmenu li a:hover, .dropdownmenu li a:focus, .dropdownmenu li a:active  {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	color:#b2cee3;
	text-decoration:none;
	border-bottom:none;}

.dropdownmenu li a:visited {
	color: #FFF;
	text-decoration: none;
}

.dropdownmenu li:hover ul,
.dropdownmenu li.sfHover ul {
	left:			0;
	top:			35px; /* match top ul list item height */
	z-index:		999;
}
ul.dropdownmenu li:hover li ul,
ul.dropdownmenu li.sfHover li ul {
	top:			-999em;
}
ul.dropdownmenu li li:hover ul,
ul.dropdownmenu li li.sfHover ul {
	font-weight:normal;
	left:			13em; /* match ul width */
	top:			1px;
	padding-left: 15px;
}
ul.dropdownmenu li li:hover li ul,
ul.dropdownmenu li li.sfHover li ul {
	top:			-999em;
}
ul.dropdownmenu li li li:hover ul,
ul.dropdownmenu li li li.sfHover ul {
	left:			13em; /* match ul width */
	top:			0;
}

a:hover.dropdownitemlevel1, a:hover.dropdownitemhaschildlevel1, a:hover.dropdownitemlevel2,
a:focus.dropdownitemlevel1, a:focus.dropdownitemhaschildlevel1, a:focus.dropdownitemlevel2 {
	background: url(../_gfx/nav/arrow_right.gif)left no-repeat;
	background-color: #D0EEFE;
	color:#1875B6;}

a.dropdownitemhaschildlevel1
{
	background-image:url(../_gfx/nav/arrow_right_dropdown.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

a.dropdownitemhaschildlevel2
{
	background-image:url(../_gfx/nav/arrow_right_dropdown.gif);
	background-position:center right;
	background-repeat:no-repeat;
}
